local fn = _gn(0xD9D2CFFF49FAB35F)
--- Returns true if the player is currently switching, false otherwise.
-- (When the camera is in the sky moving from Trevor to Franklin for example)
function Global.IsPlayerSwitchInProgress()
	return fn(_r)
end
